﻿using System;

namespace ExcelReader.ModelHelper
{
    [AttributeUsage(AttributeTargets.Property, AllowMultiple = false)]
    public class ColumnMapper : Attribute
    {
        private string _columnName;

        public ColumnMapper(string columnName)
        {
            _columnName = columnName;
        }

        public string ColumnName
        {
            get { return _columnName; }
        }
    }
}
